#include "ContainerManagerModel.h"

auto ContainerManagerModel::getSlot(int slot) -> ItemStack* {
	return (reinterpret_cast<ItemStack*(__thiscall*)(void*, int)>((*reinterpret_cast<void***>(this))[9]))(this, slot);
}
